package com.xydl.cac.service;

import com.xydl.cac.entity.RemoteDownload;
import org.springframework.data.domain.Page;

public interface RemoteDownloadService {

    Page<RemoteDownload> list(Integer configId, int pageNum, int pageSize) throws Exception;

    void add(RemoteDownload item);

    boolean exist(RemoteDownload item);
}
